> In "official distributions", just download a new Pharo 61 version from
> the launcher and it will be this version by default.
> 
> It should be build 60540 I think.

I do not quite understand. I installed the launcher several months ago. Should 
I update the launcher? I think no.
I see Pharo 6.1(stable), but I am not sure which build it is exactly. 

If I refresh the template list, does it ensure that I will have the last Pharo 
6.1?

Alexandre

> 
>> Alexandre
>> -- 
>> _,.;:~^~:;._,.;:~^~:;._,.;:~^~:;._,.;:~^~:;._,.;:
>> Alexandre Bergel  http://www.bergel.eu
>> ^~:;._,.;:~^~:;._,.;:~^~:;._,.;:~^~:;._,.;:~^~:;.
>> 
>> 
>> 
>>> On Apr 5, 2018, at 10:00 AM, Esteban Lorenzano <esteba...@gmail.com
>>> <mailto:esteba...@gmail.com>> wrote:
>>> 
>>> https://pharo.fogbugz.com/f/cases/20944/Integrate-Epicea-8-2-8-in-Ph6-1
>>> 
>>> 
>> 
> 
> 
> -- 
> Cyril Ferlicot
> https://ferlicot.fr
> 


Reply via email to